
.wrapper {
    margin-bottom: 1rem;

}

.input {
    border: 1px solid #eee;
    display: block;
    width: 570px;
    height: 40px;
    font-size: 1rem;
    padding: 0.rem;
    border-radius: 0.4rem;
    background: rgba(148, 140, 140, 0.31);
    transition: 0.2s;
}

.input:focus,
.input:hover {
    outline: none;
    border-color: #fb1;
    background: white;
    box-shadow: 0 0 0 3px #fea;
}

.label {
    display: block;
    font-family: 'Poppins';
    font-size: 1.2rem;
    line-height: 1;
    padding-bottom: 0.5rem;
}

.error {
    color: #f31;
    font-size: 0.875rem;
    margin-top: 0.25rem;
}
